This is the project file of Software Engineering project Assignment 3 Reversi game

Team members:
Jiazheng_Li (16212162), Svetoslav_Nizhnichenkov (17712081), Yang Ai (16759485)


Svetoslav_Nizhnichenkov (17712081)
work on
A.2.1 Computing positions where the player can move
A.2.2 Asking the player where s/he wants to move

Jiazheng_Li (16212162)
work on
A.2.3 Disks placement

Ying Ai (16759485)
A.3 Printing the final result:

Our compiler version:
Configured with: --prefix=/Applications/Xcode.app/Contents/Developer/usr --with-gxx-include-dir=/usr/include/c++/4.2.1
Apple LLVM version 9.0.0 (clang-900.0.39.2)
Target: x86_64-apple-darwin17.4.0
Thread model: posix
InstalledDir: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
Some error may caused by different GCC